/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* -------------------
 * ECRAN
 * ------------------- */

.ecran {
  height: 70vh;
  position: relative;
  font-family: 'Roboto Condensed', sans-serif;
}

.ecran__block {
  display: flex;
}


.ecran__slide {
  position: relative;
  background: darkgray;
  width: 70%;
  height: 100vh;
}

/*.ecran__slide img {
  width: 120% !important;
  height: 120% !important;
  object-position: center;
  object-fit: cover;
  left: 0 !important;
}*/

.ecran__slide-slider img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
  object-position: center;
}

.ecran__count {
  position: relative;
  background: #fff;
  width: 30%;
}

.ecran__count-logo {
  text-align: center;
  margin: 4rem 0 0 0;
  padding: 2rem;
}

.ecran__count-logo img {
  width: 100%;
  max-width: 390px;
}

.ecran__count-number {
  font-size: 12rem;
  font-weight: 100;
  text-align: center;
  margin: 8% 0 0 0;
  padding: 2rem;
}


/* -------------------
 * PROMO
 * ------------------- */


.promo {
  height: 30vh;
  background-color: #4d2f39;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  position: relative;
  z-index: 10;
}

.promo__block {
  display: flex;
}

.promo__logo {
  width: 30%;
  height: 30vh;
  background-image: url('images/promo.png');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 100% auto;
  position: relative;
}

.promo__txt {
  width: 70%;
  padding: 2rem;
  margin: 0 0 0 4rem;
  position: relative;
}

.promo__txt-block {
  position: absolute;
  top: 50%;
  left: 3rem;
  transform: translate(-3rem, -50%);
}

.promo__txt-description {
  font-size: 4em;
  font-weight: 400;
}

.promo__txt-prix {
  font-size: 6em;
  font-weight: bold;
  margin: 1rem 0 0 0;
}

/* -------------------
 * SLIDER
 * ------------------- */

.html5gallery-timer-0 {
  display: none !important;
}

.html5gallery-elem-0 {
  box-shadow: none !important;
}

.html5gallery,
.html5gallery-container-0,
.html5gallery-box-0,
.html5gallery-elem-0,
#html5gallery-elem-video-0,
.html5gallery-elem-img-0  {
  width: 100% !important;
  height: 70vh !important;
}


/* -------------------
 * IMG RESPONSIVE
 * ------------------- */



/* -------------------
 * VIDEO RESPONSIVE
 * ------------------- */


.html5gallery-elem-video-0,
.html5gallery-elem-video-container-0 {
  width: 100% !important;
  height: 100% !important;
}

video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.html5boxVideoControls {
  display: none !important;
}

/* -------------------
 * OVERLAY CLICK
 * ------------------- */

 main {
  position: relative;
 }

#overlay-click {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 9999;
}

/* -------------------
 * MEDIA QUERIES CONTENT
 * ------------------- */


 @media screen and (min-width: 1600px) {

  .ecran__count-logo {
    margin: 4rem 0 0 0;
  }

  .ecran__count-logo img {
    max-width: 390px;
  }

  .ecran__count-number {
    font-size: 12rem;
  }

  .promo__txt-description {
    font-size: 4em;
  }

  .promo__txt-prix {
    font-size: 6em;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1600px) {

  .ecran__count-logo {
    margin: 3rem 0 0 0;
  }

  .ecran__count-logo img {
    max-width: 300px;
  }

  .ecran__count-number {
    font-size: 10rem;
    margin: 4% 0 0 0;
  }

  .promo__txt-description {
    font-size: 3em;
  }

  .promo__txt-prix {
    font-size: 5em;
  }
}

@media screen and (min-width: 740px) and (max-width: 1200px) {

  .ecran__count-logo {
    margin: 2rem 0 0 0;
  }

  .ecran__count-logo img {
    max-width: 280px;
  }

  .ecran__count-number {
    font-size: 8rem;
    margin: 5% 0 0 0;
  }

  .promo__txt-description {
    font-size: 2em;
  }

  .promo__txt-prix {
    font-size: 4em;
  }
}

@media screen and (min-width: 320px) and (max-width: 740px) {

  .ecran__count-logo {
    margin: 1rem 0 0 0;
  }

  .ecran__count-logo img {
    max-width: 200px;
  }

  .ecran__count-number {
    font-size: 6rem;
    margin: 4% 0 0 0;
  }

  .promo__txt-description {
    font-size: 1.5em;
  }

  .promo__txt-prix {
    font-size: 3em;
  }
}




/* -------------------
* COOKIE NOTICE BUTTON
* ------------------- */

.cookie-btn {
	background: none !important;
	box-shadow: none !important;
	color: #fff !important;
	text-shadow: none !important;
	font-weight: 400 !important;
	transition: background .3s ease, color .3s ease;
  border-color: #fff !important;
}

.cookie-btn:hover {
	background: #fff !important;
	color: rgb(226, 68, 82) !important;
}



 /* -------------------
  * FIXED MENU
  * ------------------- */

  .home #masthead {
    position: fixed !important;
    top: 8rem !important;
    left: 0 !important;
    transform: translate3d(0px, -134px, 0px) !important;
  }
